[{
  "data": [
    {
      "code": "G0",
      "label": "Groupe temps standard",
      "concise": "GTPS0"
    },
    {
      "code": "G1",
      "label": "Groupe temps G1",
      "concise": "GTPG1",
      "counters": [
        "CPN11",
        "CPN12",
        "CPN13",
        "CPN14",
        "CPN15"
      ]
    },
    {
      "code": "G2",
      "label": "Groupe temps G2",
      "concise": "GTPG2",
      "counters": [
        "CPN21",
        "CPN22",
        "CPN23"
      ]
    },
    {
      "code": "G3",
      "label": "Groupe temps G3",
      "concise": "GTPG3",
      "counters": []
    }
  ],
  "metadata": {}
}]
